/* 
  CALVectorPathCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/20/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AddPoint" = "Agregar punto al trazado";
"RemovePoint" = "Eliminar punto del trazado";
"ModifyPoint" = "Cambiar trazado";
"OpenPath" = "Abrir trazado";
"ClosePath" = "Cerrar trazado";
"ReversePath" = "Revertir trazado";
"MakeCompoundPath" = "Hacer trazado compuesto";
"ConnectVectorPaths" = "Conectar trazado";
"JoinVectorPaths" = "Unir trazados";